uuid: c1101e62-85a1-4ed4-8a6f-2741b8dd3c76
langcode: en
status: true
dependencies:
  config:
    - node.type.career_opportunity
id: node.career_opportunity.sticky
field_name: sticky
entity_type: node
bundle: career_opportunity
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
